﻿@charset "utf-8";
/* CSS Document */

/*banner*/
.slideBox{ position:relative; overflow:hidden; margin:55px auto 0;  max-width:1920px;}
.slideBox .hd{ position:absolute; width:80px; height:28px; line-height:28px; bottom:-15px; left:50%; margin-left:-30px; z-index:1; }
.slideBox .hd li{ display:inline-block; width:8px; height:8px; text-indent:-9999px; overflow:hidden; margin:0 6px; background:#ccc;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
 }
.slideBox .hd li.on{ background:#BB2221;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(../images/focusbg.png) repeat-x; color:#fff;  text-align:left;  }

/*标题*/

.banenr{ width:90%; margin:58px auto 0;}
.banenr img{ width:100%;}
 
.wap-cont{ width:90%; margin:12px auto 0; clear:both}
.wap-cont2{ margin-top:0px;}
.wap-cont3{ margin-top:0px; background-color:#fff;}
.wap-title{ width:100%; margin:0 auto; padding:10px 0; border-top:2px solid #BB2221; background-color:#FFFFFF;}
.wap-title h3{ font-size:1.25em; font-weight:bold; padding-left:1em; color:#BB2221;}
@media screen and (min-width:768px) {
	.wap-title h3{ font-size:1.5em;}
	}

.more{ width:100%; height:35px; margin-top:10px; text-align:center; background-color:#FBFBFB; line-height:35px;
     border:2px solid #fff;
	 border-radius:6px;
	 -webkit-border-radius:6px;
 	 -moz-border-radius:6px;
	 
	 box-shadow:0 2px 3px #EDEDED;
 	 -webkit-box-shadow:0 5px 3px #EDEDED;
 	 -moz-box-shadow:0 5px 3px #EDEDED;
}	
.more a{ display:inline-block; width:145px; height:35px; font-size:1.25em; font-weight:bold; color:#BB2221; background:url(../images/jia.png) no-repeat 10px center;}	
@media screen and (min-width:768px) {
	.more a{ font-size:1.4em;}
	}
	
.wap-fanye{ width:100%; margin-top:15px; text-align:center; display:table;}
.wap-fanye a{ display:inline-block; width:100px; height:35px; text-align:center; line-height:35px; font-size:1.25em; color:#FF7800; border:1px solid #FF7800; margin-right:8px;
	 border-radius:4px;
	 -webkit-border-radius:4px;
 	 -moz-border-radius:4px;
	 background-color:#fff;

}

.n_table .n_img{display:none}
#menu_nav_kinds{width:90%;margin:12px auto; display:block; clear:both}
#menu_nav_kinds ul li{ border-top:1px white solid;
	float:left;
 
	text-align:center;
	font-size:14px;
	line-height:24px;
	 
	padding:1px 4px;
	margin:2px;
	}

#menu_nav_kinds ul li a{
	display:block;
	font-weight:bold;
	line-height:32px;
	color:#BB2221;
	border:1px solid #BB2221;
	padding:2px 15px
	 
	}

/*新闻中心*/
.wap-news-list{ width:100%; display:table;}
.wap-news-list li{ width:100%; margin-top:12px; padding:10px 0; background-color:#fff; display:table;
	 box-shadow:0 5px 3px #EDEDED;
 	 -webkit-box-shadow:0 5px 3px #EDEDED;
 	 -moz-box-shadow:0 5px 3px #EDEDED;
}
.wap-news-list li dl dt{ width:30%; float:right; margin-right:1em;}
.wap-news-list li dl dt img{ width:100%;}
.wap-news-list li dl dd{ float:left; margin-left:1em; width:60%;}
.wap-news-list li dl dd h4 a{ font-size:1.2em; font-weight:bold;}
.wap-news-list li dl dd h4 a:hover{ color:#BB2221;}
.wap-news-list li dl dd p{ margin-top:15px; font-size:1em; color:#828282;}
@media screen and (min-width:768px) {
	.wap-news-list li dl dt{ width:20%;}
	.wap-news-list li dl dd h4 a{ font-size:1.35em;}
	}

/*关于加华*/
.wap-about-us{ width:100%; display:table; background-color:#fff; margin-top:5px; padding:10px 0;}
.wap-about-us dt{ width:90%; margin:0 auto;}
.wap-about-us dt img{ width:100%;}
.wap-about-us dd{ width:90%; margin:10px auto 0;}
.wap-about-us dd p{ font-size:1.2em; line-height:25px;}
.wap-about-us dd a{ display:block; width:140px; height:35px; text-align:center; line-height:35px; margin:10px auto 0; font-size:1.2em; color:#BB2221; border:1px solid #BB2221;
	 border-radius:3px;
	 -webkit-border-radius:3px;
 	 -moz-border-radius:3px;
}

/*投资案例*/
.wap-example{ width:100%; display:table;}
.wap-example li{ width:100%; margin-top:12px; padding:10px 0; background-color:#fff; display:table;
	 box-shadow:0 5px 3px #EDEDED;
 	 -webkit-box-shadow:0 5px 3px #EDEDED;
 	 -moz-box-shadow:0 5px 3px #EDEDED;
}
.wap-example li dl dt{ width:30%; float:left; margin-left:1em;}
.wap-example li dl dt img{ width:100%; border:1px solid #E8E8E8;}
.wap-example li dl dd{ float:left; margin-top:10px; margin-left:1em; width:60%;}
.wap-example li dl dd h4 a{ font-size:1.3em; font-weight:bold;}
.wap-example li dl dd h4 a:hover{ color:#BB2221;}
.wap-example li dl dd p{ color:#818181; margin-top:15px; font-weight:bold;}
@media screen and (min-width:768px) {
	.wap-example li dl dt{ width:20%;}
	.wap-news-list li dl dd h4 a{ font-size:1.45em;}
	}
	
/*************************************************************************二级*************************************************************************/

/*成功案例*/
.wap-example-list{ width:100%; display:table;}
.wap-example-list li{ width:100%; margin-top:12px; padding:10px 0; background-color:#fff; display:table;
	 border-left:2px solid #BB2221;
	 box-shadow:0 5px 3px #EDEDED;
 	 -webkit-box-shadow:0 5px 3px #EDEDED;
 	 -moz-box-shadow:0 5px 3px #EDEDED;
}
.wap-example-list li dl dt{ width:30%; float:left; margin-left:1em;}
.wap-example-list li dl dt img{ width:100%; border:1px solid #F3F3F3;}
.wap-example-list dd{ float:left; width:60%; margin-left:1em;}
.wap-example-list dd h4 a{ font-size:1.25em; font-weight:bold; color:#363636;}
.wap-example-list li dl dd h4 a:hover{ color:#BB2221;}
.wap-example-list dd p{ font-size:1.15em; padding-top:5px;}
@media screen and (min-width:768px) {
	.wap-example-list li dl dt{ width:20%;}
	.wap-news-list-list li dl dd h4 a{ font-size:1.45em;}
	}
	
/*公司简介*/	
.wap-Introduction{ width:100%; background-color:#fff; display:table; padding:10px 0;}	
.wap-tit{ width:80%; margin-left:1em;}	
.wap-tit img{ width:100%;}	
@media screen and (min-width:768px) {
	.wap-tit{ width:50%;}
	}
	
.wap-Introduction p{ width:90%; margin:10px auto 0; line-height:25px; font-size:1.2em; font-weight:400;}	
.wap-Introduction p img{ width:100%;}	
	
/*新闻资讯详情*/	
.wap-main{ width:100%; background-color:#fff; margin-top:10px; padding:10px 0;}
 
	
.wap-sub-title{ width:100%; border-bottom:1px solid #E8E8E8; padding-bottom:10px;}	
.wap-sub-title h3{ width:90%; margin:0 auto; line-height:25px; font-size:1.3em; font-weight:bold;}	
.wap-sub-title p{ width:90%; margin:0 auto; text-indent:0em !important; font-size:1em !important; color:#828282; margin-top:10px;}	
	
.wap-main p{  margin:10px auto 0; font-size:1.25em; color:#404040; line-height:25px;  }	
.wap-main img{ max-width:100%;}	
@media screen and (min-width:768px) {
	.wap-main p{ font-size:1.4em;}
	}
/*联系我们*/
.wap-call-us{ width:100%; background-color:#fff; padding:10px 0;}
.wap-call-us p{ width:90%; margin:10px auto 0; line-height:25px; font-size:1.2em; font-weight:bold; color:#505050;}
.wap-call-us p img{ width:100%;}	
	
	
/*PE投资*/	

.wap-us-yewu{ width:90%; margin: 0 auto; padding:10px 0; display:table;}
.wap-sub-uswap{ width:110%;}	
.wap-us-yewu li{ float:left; width:29.5%; height:35px; margin-right:3px; background-color:#555555; border-radius:5px; -webkit-border-radius:5px; text-align:center; line-height:35px;}	
.wap-us-yewu li a{ color:#fff; font-weight:bold; font-size:0.75em;}	
.wap-us-yewu li:hover{ background-color:#BB2221;}
.wap-us-yewu .on{ background-color:#BB2221}	
@media screen and (min-width:768px) {
	.wap-us-yewu li a{ font-size:1.3em;}
   }
	
.wap-tu{ width:100%; padding-top:10px; display:table;}	
.wap-tu img{ width:100%;}	
/*.wap-list-exmop{ width:90%; display:table; margin:10px auto 0;}
.wap-sublist-exmop{ width:110%; display:table;}*/

.wap-submain{ width:100%; display:table;}
.wap-submain p{ width:90%; margin:0 auto; padding-top:10px; line-height:25px; font-weight:bold; font-size:1.2em;}
@media screen and (min-width:768px) {
	.wap-submain p{ font-size:1.4em;}
   }






.wap-jiagou{ width:100%; display:table;}
.wap-jiagou dl{ width:90%; margin:15px auto; display:table;}
.wap-jiagou dl dt{ width:25px; height:25px; background-color:#FF7008; text-align:center; line-height:25px; font-weight:bold; color:#fff; font-size:1.2em; border-radius:50%; float:left;}
.wap-jiagou dl dd{ float:left; width:80%; margin-left:1.5em;}
.wap-jiagou dl dd p{ font-size:1.2em; font-weight:bold; line-height:25px;}
@media screen and (min-width:768px) {
	.wap-jiagou dl dd p{ font-size:1.4em;}
   }

.wap-jiagou ul{ width:90%; display:table; margin:10px auto; display:table;}
.wap-jiagou ul li{ width:100%; display:table; background-color:#F3F3F3; padding:20px 0; margin-top:5px;}
.wap-jiagou ul li h3{ width:120px; border-bottom:1px solid #616161; font-size:1.3em; font-weight:bold; margin-left:1em; padding-bottom:10px;}
.wap-jiagou ul li p{ font-size:1.2em; line-height:25px; padding-top:5px; margin-left:1em;}

@media screen and (min-width:768px) {
	.wap-jiagou ul li h3{ font-size:1.5em;}
	.wap-jiagou ul li p{ font-size:1.4em;}
   }	
	
	
.wap-linian{ width:100%; display:table;}
.wap-linian p{ width:90%; margin:25px auto; font-size:1.2em; line-height:25px;}
@media screen and (min-width:768px) {
	.wap-linian p{ font-size:1.4em;}
   }	
.wap-linian p img{ width:100%; margin-top:20px;}	
	


.wap-rongyu{ width:100%; display:table;}
.wap-rongyu h3{ font-size:1.3em; color:#4A4A4A; font-weight:bold; line-height:25px; width:90%; margin:20px auto;}
.wap-rongyu ul{ width:90%; margin:0 auto; display:table; background:url(../images/jusexian.jpg)repeat-y 50px top; padding:20px 0;}
.wap-rongyu ul li{ margin-top:10px; display:table; width:100%;}
.wap-rongyu ul li dl{ width:100%; display:table;}
.wap-rongyu ul li dl dt{ width:85px; float:left; height:16px; background:url(../images/biaozhi.jpg) no-repeat right center;}
.wap-rongyu ul li dl dt strong{ font-weight:bold; font-size:1.3em;}
.wap-rongyu ul li dl dd{ width:60%; float:left; margin-left:1em;}
.wap-rongyu ul li dl dd p{ font-size:1.2em; margin-top:10px; line-height:25px;}

@media screen and (min-width:768px) {
	.wap-rongyu ul li dl dd p{ font-size:1.3em;}
   }

.wap-student{ width:100%; display:table; margin-bottom:40px;}
.wap-student li{ margin-top:3px; padding:10px 0; background-color:#fff; display:table;}

.wap-student .wap-substu{ width:94px; float:left; margin-left:1em;}
.wap-student .wap-substu img{ width:100%;}

.wap-stucont{ width:55%; height:70px; overflow:hidden; float:left; margin-left:1em;}
.wap-stucont p{ font-size:1.2em; color:#363636; line-height:25px;}

.wap-student li strong{ display:block; font-size:1.2em; color:#393838; width:100%; margin-top:30px; text-align:center; height:30px; line-height:30px; border-top:1px solid #EFEFEF; clear:both;}
.wap-student li .ic-1{ background:url(../images/top-jt2.png) no-repeat 65% center;}
.wap-student li .ic-2{ background:url(../images/top-jt.png) no-repeat 65% center; display:none;}


.wap-uscont{ width:100%; display:table;}
.wap-uscont li{ width:100%; display:table; margin-top:10px; background-color:#fff;}
.wap-uscont li h3{ width:100%; padding:10px 0; background-color:#FF7008; color:#fff; font-weight:bold; display:table;}
.wap-uscont li h3 span{ display:inline-block; font-size:1.2em; width:3px; height:13px; background-color:#fff; margin:0 1em; vertical-align:middle;}
.wap-uscont li h3 a{ font-size:1em; color:#fff; float:right; margin-right:1em;}
.wap-uscont li .sub_yin{ width:90%; margin:0 auto; margin-top:15px; padding:20px 0; display:none;}
.wap-uscont li .sub_yin h4{ font-size:1.2em;}
.wap-uscont li .sub_yin p{ font-size:1.2em; padding-top:5px; line-height:25px;}

.wap-uscont li.active .sub_yin{ display:block;}


.wap-uscont2{ width:100%; display:table; padding:20px 0; background-color:#fff; clear:both}

.wap-uscont2 h2{ width:90%; margin:0 auto; font-size:1.4em; font-weight:bold; color:#363636;}
 
.wap-uscont2 p,.wap-uscont2 div{ width:90%; margin:0 auto; padding-top:5px; line-height:25px; font-size:13px;}
.wap-uscont2 h3{ width:90%; margin:0 auto; padding-top:10px; font-size:1.3em; font-weight:bold;}
.wap-uscont2 h3 span{ color:#FF7008;}
.wap-uscont2 img{max-width:100%}


.dede_pages{line-height:20px; margin-top:50px; clear:both;}
.dede_pages ul{float:right;display:table}
.dede_pages ul li{float:left; margin-right:4px;}
.dede_pages ul li a{float:left;padding:0 10px;color:#BB2221; border:1px solid #BB2221; text-decoration:none}
.dede_pages ul li a:hover{color:#FFF;padding:0 10px;text-decoration:none;border:1px solid #BB2221;background:#BB2221}
.dede_pages ul li.nohref{color:#999;padding:0 10px;border:1px solid #DDD}
.dede_pages ul li.thisclass{color:#FFF;padding:0 10px;border:1px solid #BB2221;background:#BB2221; }
.dede_pages ul li.thisclass a{color:#fff}



.n_ss li{width:98%; padding:10px}
.n_ss li h5{font-weight:bold}
.n_body{font-size:14px}























